package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 会员信息来源枚举
 * @Author 纪寒
 * @Date 2023-02-24 14:08:25
 * @Version 1.0
 */
@Getter
public enum PatientSourceEnum {
    /**
     * 好友邀请
     */
    FRIEND_INVITATION("FRIEND_INVITATION"),

    /**
     * 自己搜索注册
     */
    REGISTER_YOURSELF("REGISTER_YOURSELF"),
    ;

    final private String info;

    PatientSourceEnum(String info) {
        this.info = info;
    }
}